Page MenuHomePhabricator

Formally EOL REL1_31
Closed, ResolvedPublic

Description

Due to happen at the end of September 2021.

Related Objects

StatusSubtypeAssignedTask
ResolvedReedy
ResolvedReedy
ResolvedReedy
Resolvedtstarling
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedAklapper
ResolvedAklapper
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedSecurityZabe
ResolvedBUG REPORTLadsgroup
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedMstyles
ResolvedSecuritysbassett
ResolvedSecurityRhinosF1
ResolvedSecurityLegoktm
ResolvedSecurityDannyS712
ResolvedSecurityUrbanecm_WMF
ResolvedSecuritymewoph
ResolvedSecurityUrbanecm_WMF
ResolvedSecurityUrbanecm_WMF
ResolvedSecurityTheVoidwalker
ResolvedReedy

Event Timeline

Reedy changed the task status from Open to Stalled.Apr 11 2021, 3:24 PM
Reedy changed the task status from Stalled to Open.May 18 2021, 3:32 PM
Reedy changed the task status from Open to In Progress.Sep 29 2021, 2:54 PM
Reedy changed the status of subtask T285404: Release MediaWiki 1.31.16/1.35.4/1.36.2 from Open to In Progress.
Reedy triaged this task as Medium priority.Sep 29 2021, 4:13 PM
Reedy updated the task description. (Show Details)